# BssCapabilities

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Apsd** | **bool** | APSD Option implemented | [default to null]
**DelayedBACK** | **bool** | Delayed Block Ack Option implemented | [default to null]
**ImmediateBACK** | **bool** | Immediate Block Ack Option implemented | [default to null]
**Qos** | **bool** | QoS Option implemented | [default to null]
**RadioMeasurements** | **bool** | Radio Measurement Activated | [default to null]
**SpectrumManagement** | **bool** | Spectrum Management required | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


